Subject: [PATCH] perf: Convert to using %pOFn instead of device_node.name

From: [email-masked] (Will Deacon)
Date: Mon, 1 Oct 2018 10:18:54 +0100

On Fri, Sep 28, 2018 at 04:19:07PM -0500, Rob Herring wrote:
> On Tue, Aug 28, 2018 at 12:02 PM Will Deacon <[email-masked]> wrote:
> >
> > On Mon, Aug 27, 2018 at 08:52:39PM -0500, Rob Herring wrote:
> > > In preparation to remove the node name pointer from struct device_node,
> > > convert printf users to use the %pOFn format specifier.
> > >
> > > Cc: Will Deacon <[email-masked]>
> > > Cc: Mark Rutland <[email-masked]>
> > > Cc: linux-arm-kernel at lists.infradead.org
> > > Signed-off-by: Rob Herring <[email-masked]>
> > > ---
> > >  drivers/perf/arm_pmu_platform.c | 6 +++---
> > >  1 file changed, 3 insertions(+), 3 deletions(-)
> >
> > Cheers, I can queue this up for 4.20. Let me know if you'd rather take it
> > along with the name pointer removal instead.
> 
> I assumed you were going to take this since I didn't say otherwise,
> but looks like it is not in linux-next. Please take thru your tree.

Sorry, slipped through the cracks. I'll get it queued asap for the merge
window.

Will